div.block {
	margin: 0px 0px 20px 5px;
	}

table.study {
	font-size: 0.75em;
	}

td.year {
	font-weight: bold;
	}

caption {
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	}

p.study {
	margin:5px 20px 20px 20px;
	}

div.menublock {
	margin-top: 15px;
	margin-left: 30px;
	margin-bottom: 20px;
	}
h2 {
	font-size:0.9em;
	color:#ffffff;
	text-align:left;
	font-weight: bold;
	background-color:#567db9;
	padding:2px 3px 2px 6px;
	margin:0px 0px 15px 0px;
	}

h2.orange {
	color:#000000;
	background-color:#ffe9c7;
	}

h3 {
	font-size:0.75em;
	line-height:1.5em;
	font-weight: bold;
	padding:10px 5px 10px 5px;
	margin:10px 0px 10px 0px;
	}

h3.blue {
	color: #004f96;
	background-color:#e9f5fc;
	}

h3.green {
	color: #018180;
	}

h3.kekka {
	font-size:0.85em;
	color: #000000;
	background-color:#e9f5fc;
	padding:3px 5px 3px 5px;
	}

h4 {
	font-weight:normal;
	font-size:0.75em;
	line-height:1.5em;
	color: #000000;
	margin:0px 10px 4px 18px;
	text-indent: -17px;
	}

h4.care {
	margin:0px 0px 0px 0px;
	text-indent: 0px;
	}

h4.kekka {
	text-indent: 0px;
	}

h5 {
	font-size:0.7em;
	line-height:1.5em;
	font-weight: normal;
	margin:0px 0px 0px 0px;
	}

span {
	color: #004f96;
	letter-spacing:0.1em;
	font-weight: bold;
	}

address {
	margin-bottom: 0px;
	}

img.care {
	margin:15px 0px 5px 0px;
	}

img.q {
	margin:0px 5px 0px 0px;
	vertical-align:middle
	}

span.call {
	font-size:0.85em;
	color: #cb0028;
	margin-left: 135px;
	}

span.call1 {
	font-size:0.85em;
	color: #cb0028;
	margin-left: 75px;
	}

span.call2 {
	font-size:0.85em;
	color: #cb0028;
	margin-left: 432px;
	}

span.call3 {
	font-size:0.85em;
	color: #cb0028;
	margin-left: 60px;
	}

span.call4 {
	font-size:0.85em;
	color: #cb0028;
	margin-left: 417px;
	}			
td.kekka {
	font-size:0.75em;
	line-height:1.5em;
	color: #000000;
	}
/* ワンポイント */
span.onepoint{
    padding-left:10px;
	color:#000000;
	font-weight: normal;
	}